
/*************************/
/***** Post – Footer *****/
/*************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

.db_music_post_footer { width: 100%; height: auto; padding-bottom: 15px; }
.db_music_post_footer .db_music_link { float: left; }
.db_music_post_footer .db_music_link { font-weight: 400; font-size: 14px; color: #666666; margin-right: 5px }
.db_music_post_footer .db_music_link_text:hover { color: #9ed3dc !important; }
/*.db_music_post_footer .db_music_link_text:hover { color: #666666 !important; text-decoration: underline; }*/
.db_music_post_footer .db_delimiter { color: #ff6666; font-weight: 500; }

.db_music_post_footer .added_to_cart { margin-left: 5px; }

.db_music_post_footer .db_cart_button { float: right; }
.db_music_post_footer .db_cart_button_text { font-weight: 400; font-size: 14px; font-weight: 500; color: #ff6666 !important; padding: 3px 6px 3px 7px; border: 1px solid #ff6666 !important; margin-top: -2px; }
.db_music_post_footer .db_cart_button_text:hover { color: #ff8a8a !important; text-decoration: none; border: 1px solid #ff8a8a !important; }

.db_music_post_footer .db_buy_button { float: right; }
.db_music_post_footer .db_buy_button_text { font-weight: 400; font-size: 14px; font-weight: 500; color: #ff6666 !important; padding: 3px 6px 3px 7px; border: 1px solid #ff6666 !important; margin-top: -2px; }
.db_music_post_footer .db_buy_button_text:hover { color: #ff8a8a !important; text-decoration: none; border: 1px solid #ff8a8a !important; }

.db_music_post_footer .db_cart_button .added_to_cart:hover { color: #9ed3dc !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.db_music_post_footer { padding-bottom: 0px; text-align: center; }
	.db_music_post_footer .db_music_link { float: none; }
	.db_music_post_footer .db_cart_button { float: none; padding-top: 5px; }
	.db_music_post_footer .db_buy_button { float: none; padding-top: 5px; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
}